<!DOCTYPE html>
<html lang="en">
    <head>
		<title>Taller - Grupo2</title>
        <link rel="stylesheet" href="estilos.css">
        <frameset cols=30%,*>
            <frame src="vertical.html">
                <frameset rows=45%,*>
                    <frame src="horizontal1.html">
                    <frame src="horizontal2.html">
                </frameset>
        </frameset>
	</head>
</html>